ipe 7.1.10-1 source package in Debian

Changelog

ipe (7.1.10-1) unstable; urgency=medium

  * New upstream.
  * control: adjust build-dependencies.  Now builds with Qt5.
  * patches/fPIC.patch: Remove.  Applied upstream.
  * patches/default-browser.patch: New.  Configure to use sensible-browser.
  * patches/fix-moc.patch: New.  Temporary workaround for #805726.
  * patches/default-editor.patch: Fix error in patch.  Closes: #728480.

 -- Steve M. Robbins <email address hidden>  Sat, 21 Nov 2015 10:15:22 -0600

Upload details

Uploaded by:
Debian Science Team on 2015-11-22
Uploaded to:
Sid
Original maintainer:
Debian Science Team
Architectures:
any
Section:
graphics
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
ipe_7.1.10-1.dsc 2.1 KiB 400ffba1994f8d3d4cc3725cceb26503eb1645fe2b20e249af6ce99732e21242
ipe_7.1.10.orig.tar.gz 1.7 MiB 7fcede66270ec07e0f64634e297a6d1ab460cc434031d563736469250545934f
ipe_7.1.10-1.debian.tar.xz 9.0 KiB 49167a2fe18fbd20db26d5dad94202d415cca37f198b70972e5dec99f3f7552c

Available diffs

No changes file available.

Binary packages built by this source